html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline; list-style:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
input,button,select,label,textarea{border:0;padding:0;margin:0;background:none}
label,button{cursor:pointer}
.main-section,.main-header-row,.store-detail-gallery,.store-map-content,.product-list,.main-pop,.main-pop-remote,.content-mtr{zoom:1}
.main-section:before,.main-header-row:before,.store-detail-gallery:before,.store-map-content:before,.product-list:before,.main-pop:before,.main-pop-remote:before,.content-mtr:before,.main-section:after,.main-header-row:after,.store-detail-gallery:after,.store-map-content:after,.product-list:after,.main-pop:after,.main-pop-remote:after,.content-mtr:after{content:"";display:table}
.main-section:after,.main-header-row:after,.store-detail-gallery:after,.store-map-content:after,.product-list:after,.main-pop:after,.main-pop-remote:after,.content-mtr:after{clear:both}
.nav-main-item-link,.nav-util-item-link,.hero-remote-button,.section-title,.sitemap-title,.sitemap-item,.sr{height:0;font:0/0 a;color:transparent;text-shadow:none}
.sr{visibility:hidden}
.breadcrumb-item,.paging-item{display:inline-block}
.lt-ie8 .breadcrumb-item,.lt-ie8 .paging-item{display:inline;margin-left:10px}
.hidden{display:none}
.visuallyhidden,.table caption{overflow:hidden;position:absolute;clip:rect(0 0 0 0);width:0;height:0;padding:0;border:0;margin:-1px;font:0/0 a}
.visuallyhidden.a11y:focus,.table caption.a11y:focus{display:block;position:static;width:100%;height:100%;padding:1em;margin:auto;clip:auto;background:#ed1d24;font:bold 12px/1 sans-serif;color:#fff}
html{min-height:100%;font:14px/1.25 verdana, simhei, sans-serif}
body{height:100%}
body.is-subtype{background:url(aside-repeat-bg.png) repeat-y;}
a{text-decoration:none;color:inherit}
.wrap{background:url(aside-repeat-bg.png) repeat-y;}
.aside{position:absolute;left:0;z-index:10;height:auto;width:184px;padding-left:53px;background:url(aside-bg.png) no-repeat}
.aside--sub{height:100%}
.aside-logo{margin-left:-53px}
.aside-footer{margin-top:26px}
.footer-copy{margin-top:39px}
.nav-main-item{margin-top:27px}
.nav-main-item:first-child{margin-top:0}
.nav-main-item.on .nav-sub{display:block}
.nav-main-item-link{display:block;width:102px;height:33px;background:url(nav-main-item.png) no-repeat}
.nav-main-item-link1{background-position:-1px 0}
.nav-main-item-link1:hover,.nav-main-item-link1:focus,.nav-main-item-link1.on{background-position:-113px 0}
.nav-main-item-link2{background-position:-1px -60px}
.nav-main-item-link2:hover,.nav-main-item-link2:focus,.nav-main-item-link2.on{background-position:-113px -60px}
.nav-main-item-link3{background-position:-1px -120px}
.nav-main-item-link3:hover,.nav-main-item-link3:focus,.nav-main-item-link3.on{background-position:-113px -120px}
.nav-main-item-link4{background-position:-1px -180px}
.nav-main-item-link4:hover,.nav-main-item-link4:focus,.nav-main-item-link4.on{background-position:-113px -180px}
.nav-main-item-link5{background-position:-1px -240px}
.nav-main-item-link5:hover,.nav-main-item-link5:focus,.nav-main-item-link5.on{background-position:-113px -240px}
.nav-sub{overflow:hidden;position:absolute;top:0;left:184px;width:0px;height:100%;background:url(nav-sub-bg.png) repeat-y top left;font-size:14px;white-space:nowrap}
.is-subtype .nav-sub{width:114px;box-shadow:-5px 0 10px rgba(0,0,0,0.35)}
.nav-sub.is-expanded{z-index:10}
.nav-sub-item{display:block;background:url(nav-sub-item-border-bg.png) no-repeat top left}
.nav-sub-item:first-child{margin-top:105px;background:none}
.nav-sub-item-link{display:block;width:100%;padding:18px 10px;color:#424242}
.nav-sub-item-link:hover,.nav-sub-item-link:focus,.nav-sub-item-link.on{color:#db383d}
.nav-util{margin-top:65px}
.lt-ie8 .nav-util{margin-top:41px}
.nav-util-item{margin-top:14px}
.nav-util-item:first-child{margin-top:0}
.nav-util-item-link{display:block;width:57px;height:13px;background:url(nav-util-item.png) no-repeat}
.nav-util-item-link0{background-position:0 -75px; width:70px;}
.nav-util-item-link1{background-position:0 0}
.nav-util-item-link2{background-position:0 -25px}
.nav-util-item-link3{background-position:0 -51px}
.main{overflow:hidden;max-width:1007px;height:100%;margin-left:184px;text-align:left;}
.main--index{min-width:816px}
.main--sub{width:672px;padding:51px 0 67px;margin-left:328px}
.hero{position:relative;width:100%;height:0;padding-bottom:61.66832174776564%}
.hero-mask{overflow:hidden;position:absolute;top:0;left:0;width:100%;height:100%}
.hero-item{position:absolute;left:100%;width:100%}
.hero-item>img{display:block;max-width:100%}
.hero-item.active{display:block;left:0}
.hero-remote{position:absolute;z-index:6;bottom:50px;right:0;width:100%;padding-right:40px;text-align:right}
.hero-remote-button{display:inline-block;width:11px;height:10px;margin-left:12px;background:url(hero-remote-bg.png) no-repeat -31px 0}
.hero-remote-button.on{background-position:0 0}
.hero-par{position:absolute;z-index:6;top:33px;right:40px}
.main-section{padding:0 40px;background:url(main--section-bg.png) repeat}
.section{position:relative;float:left;width:26.18262%;min-height:126px;padding-top:50px;padding-bottom:50px;padding-left:4.9456%;margin-left:4.84669%;background:url(section-border-bg.png) no-repeat 0 50%}
.section:first-child{padding-left:0;margin-left:0;background:none}
.section--store{width:27.17272%}
.section--store-title{display:block;padding-left:14px;margin-bottom:5px;background:url(section-list-bullet.png) no-repeat 0 5px;font-size:12px}
.section--store-link{display:block;overflow:hidden;width:252px}
.section-title{width:142px;height:14px;background:url(section-title-sad8a6484ba.png) no-repeat}
.section-title--event{background-position:0 -28px}
.section-title--news{background-position:0 -14px}
.section-title--store{background-position:0 0}
.section-content{margin-top:15px;zoom:1}
.section-content img{max-width:100%}
.content-list{font-size:12px}
.lt-ie8 .content-list{zoom:1}
.content-list-item{overflow:hidden;width:94.23868%;padding-left:5.76132%;margin-top:12px;background:url(section-list-bullet.png) no-repeat 0 3px;white-space:nowrap;text-overflow:ellipsis}
.content-list-item a{width:100%;color:#666}
.section-more{position:absolute;top:50px;right:0}
.main-header-row{background:url(header-visual-bg.png) repeat-x 100% 100%}
.header-title{float:left;margin:-2px 0 14px; font-size:18px; font-family:"微软雅黑"; color:#666;}
.lt-ie8 .header-title{padding-bottom:14px;margin-top:0}
.header-nav{float:right;margin-top:4px}
.header-visual{clear:both;margin-top:17px}
.lt-ie8 .header-visual{margin-top:15px}
.main-content{margin-top:15px;}
.content-paging{margin-top:43px;font-size:11px;text-align:center;color:#7c7c7c}
.paging-item{margin-left:10px}
.paging-item-link.on{display:block;padding-bottom:1px;border-bottom:1px solid;color:#d98a00}
.content-area{padding-bottom:100px}
.content-area li{margin:0px; padding:0px; list-style:none;}
.store{margin-top:23px}
.store-detail{padding-bottom:16px}
.store-detail-title{height:36px;background:#df3d42}
.store-detail-content{border:1px solid #df3d42}
.store-detail-gallery{padding:13px 12px}
.store-detail-gallery-item{position:relative;float:left;width:23.52941%;margin-left:1.85759%;cursor:pointer}
.store-detail-gallery-item:first-child{margin-left:0}
.store-detail-gallery-item:after{content:' ';position:absolute;right:0;bottom:0;display:block;width:18px;height:18px;background:url(store-map-zoom.png) no-repeat}
.store-detail-gallery-item>img{display:block;max-width:100%}
.store-map{margin-top:10px}
.store-map-content{width:671px;padding:10px 0;border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;margin-top:15px;background:#fff}
.lt-ie8 .store-map-content{width:671px}
.popup-image--map .store-map-content{margin-top:0}
.store-map-image{float:left;display:block;width:417px}
.store-map-info{float:right;width:224px;margin-left:30px}
.store-map-title{margin-top:15px;font-size:16px;font-weight:bold;color:#db393e}
.store-map-lists{margin-top:25px;font-size:12px;line-height:1.25;color:#737373}
.store-map-lists>li{margin-top:20px;padding:0 20px 0 25px;background-image:url(store-map-lists.png);background-repeat:no-repeat}
.store-map-lists>li:first-child{margin-top:0}
.store-map-lists-address{background-position:0 0}
.store-map-lists-traffic{background-position:-225px 0}
.store-map-lists-car{background-position:-450px 0}
.store-search{margin-top:16px}
.search-form{border-top:1px solid #e57074;border-bottom:1px solid #e0e0e0;padding:19px 126px;margin:13px 0 16px}
.qna .search-form{margin-bottom:0}
.search-form>input,.search-form>select,.search-form>label{vertical-align:top}
.search-form-label{margin-right:6px;line-height:22px;color:#505050;font-size:13px}
.lt-ie9 .search-form-label{vertical-align:middle}
.search-form-input,.search-form-select{border:1px solid #cacaca;height:22px;font-size:12px;color:#767676}
.lt-ie9 .search-form-select{vertical-align:-4px}
.search-form-input{width:190px;height:20px}
.search-form-submit{cursor:pointer}
.popup{position:absolute;top:172px;left:344px;z-index:11;padding-top:37px}
.popup-title{display:block;margin:-38px 0 17px}
.popup-image--map{border-top:1px solid #e57074}
.popup-button{position:absolute}
.popup-button--close{top:0;right:0}
.popup-button--next{top:228px;right:0}
.popup-button--prev{top:228px;left:0}
.dim{position:fixed;width:100%;height:100%;background:black;z-index:10;top:0;left:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:0.8}
.inquiry-form .input-text,.inquiry-form textarea{width:487px;height:24px;padding:0 10px;border:1px solid #e6e6e6;background:#f8f8f8;color:#767676}
.inquiry-form .input-text-md1{width:187px}
.inquiry-form .input-text-md2{width:232px}
.inquiry-form textarea{height:261px;padding:10px;margin:13px 0}
.inquiry-form label,.inquiry-form .label{padding-left:11px;background:url(inquiry-label-bullet.png) no-repeat 0 5px;vertical-align:top}
.inquiry-form label.label--market,.inquiry-form .label.label--market{padding-left:0;margin-right:60px;background:none}
.inquiry-form-submit{margin-top:28px;text-align:center}
.table--form .cutoff{padding:0}
.cutoff-box{display:block;padding:15px 13px;border-top:1px dashed #e0e0e0}
.cutoff-box:first-child{margin:10px 13px;padding:0;border:0}
.recruit-nav-bullet{padding-left:15px;background:url(recruit-nav-bullet.png) no-repeat 0 0}
.recruit-nav-prev-bullet{background-position:0 6px}
.recruit-nav-next-bullet{background-position:0 -34px}
.board-submit{margin-top:56px;text-align:center}
.franchise-title{margin:26px 0 14px}
.product-list{margin-top:-9px;margin-left:-9px; background:url(plist_bj.jpg) 0px 0px no-repeat; height:687px;}
.product-list-item{float:left;width:216px;border:1px solid #ede8e3;margin-top:9px;margin-left:9px}
.product-list-item>img{display:block}
.lt-ie8 .brand-active-par img{vertical-align:2px}
.sitemap-sprite,.sitemap-about--item1,.sitemap-about--item2,.sitemap-event--item1,.sitemap-event--item2,.sitemap-franchise--item1,.sitemap-franchise--item2,.sitemap-menu--item1,.sitemap-menu--item2,.sitemap-menu--item3,.sitemap-menu--item4,.sitemap-menu--item5,.sitemap-menu--item6,.sitemap-menu--item7,.sitemap-menu--item8,.sitemap-store--item1,.sitemap-title--about,.sitemap-title--event,.sitemap-title--franchise,.sitemap-title--menu,.sitemap-title--store{background:url('sitemap-s37e054cf55.png') no-repeat}
.sitemap-about--item1{background-position:0 -390px}
.sitemap-about--item2{background-position:0 -468px}
.sitemap-event--item1{background-position:0 -156px}
.sitemap-event--item2{background-position:0 -117px}
.sitemap-franchise--item1{background-position:0 -312px}
.sitemap-franchise--item2{background-position:0 -351px}
.sitemap-menu--item1{background-position:0 -663px}
.sitemap-menu--item2{background-position:0 -429px}
.sitemap-menu--item3{background-position:0 0}
.sitemap-menu--item4{background-position:0 -39px}
.sitemap-menu--item5{background-position:0 -702px}
.sitemap-menu--item6{background-position:0 -195px}
.sitemap-menu--item7{background-position:0 -624px}
.sitemap-menu--item8{background-position:0 -741px}
.sitemap-store--item1{background-position:0 -234px}
.sitemap-title--about{background-position:0 -546px}
.sitemap-title--event{background-position:0 -507px}
.sitemap-title--franchise{background-position:0 -273px}
.sitemap-title--menu{background-position:0 -585px}
.sitemap-title--store{background-position:0 -78px}
.sitemap-col{float:left;margin-left:36px}
.sitemap-col:first-child{margin-left:0}
.sitemap-title,.sitemap-item{display:block;width:200px;height:39px}
.sitemap-lists{margin-top:13px}
.sitemap-lists>li{margin-top:7px}
.sitemap-title--about{margin-top:33px}
.sitemap-title--franchise{margin-top:79px}
.table{position:relative;width:100%;border-collapse:collapse;border-spacing:0;font-size:13px;color:#767676}
.table:after{content:' ';position:absolute;top:0;left:0;display:block;width:100%;height:1px;background:#e57074}
.lt-ie9 .table{border-top:1px solid #e57074;background:url(table-border.png) no-repeat 0 0}
.lt-ie8 .table{border-top:1px solid #e57074;background-image:none}
.table thead>tr{border-bottom:1px solid #e0e0e0}
.table thead>tr>th{height:45px;border-right:1px solid #fff;background:#f6f6f6;text-align:center;vertical-align:middle;color:#626262}
.table tbody>tr>th{height:45px;border-right:1px solid #fff;border-bottom:1px solid #e0e0e0;background:#f6f6f6;text-align:center;vertical-align:middle}
.table tbody>tr>td{height:38px;border-bottom:1px solid #e0e0e0;text-align:center;vertical-align:middle}
.table tbody>tr>td.subject,.table tbody>tr>td.store{padding:0 14px;text-align:left}
.table tbody>tr>td.subject--new>a{padding-right:41px;background:url(subject-new-bg.png) no-repeat right 1px}
.table tbody>tr>td.content{padding:25px 14px;text-align:left;word-break:break-all;line-height:1.5}
.table tbody>tr>td.content img{max-width:100%}
.table--event .col-1{width:11%}
.table--event .col-2{width:60%}
.table--event .col-3{width:14%}
.table--event .col-4{width:15%}
.lt-ie9 .table--event{border-collapse:separate}
.lt-ie9 .table--event tbody tr:first-child td{border-top:1px solid #e0e0e0}
.lt-ie8 .table--event{border-collapse:collapse}
.table--store .col-1{width:12%}
.table--store .col-2{width:13%}
.table--store .col-3{width:39%}
.table--store .col-4{width:21%}
.table--store .col-5{width:15%}
.table--store-detail{font-size:12px}
.table--store-detail .col-1{width:15%}
.table--store-detail .col-2{width:45%;padding-left:12px;text-align:left}
.table--store-detail .col-3{width:15%}
.table--store-detail .col-4{width:25%}
.table--form{display:block;margin-top:20px}
.table--form tbody>tr>th{width:23.214285714285715%;padding-left:29px;text-align:left;color:#505050}
.table--form tbody>tr>td{padding:0 13px;text-align:left;font-size:12px}
.table--recruit .col-1{width:11%}
.table--recruit .col-2{width:60%}
.table--recruit .col-3{width:14%}
.table--recruit .col-4{width:15%}
.table--recruit-viewed .col-1{width:72%}
.table--recruit-viewed .col-2{width:14%}
.table--recruit-viewed .col-3{width:14%}
.table--recruit-viewed .subject{font-weight:bold;color:#626262}
.table--recruit-viewed .content{border-bottom:0}
.table--board-viewed .col-1{width:16%}
.table--board-viewed .col-2{width:55%}
.table--board-viewed .col-3{width:16%}
.table--board-viewed .content{border-bottom:0}
.table--content-nav{border-top:1px solid #e0e0e0}
.table--content-nav:before{background:#e0e0e0}
.table--content-nav .col-1{width:16%}
.table--content-nav .col-2{width:64%}
.table--content-nav .col-3{width:20%}
.table--content-view tbody tr th,.table--content-view tbody tr td{border-top:1px solid #e0e0e0}
.table--content-view tbody tr>th{width:13.39286%}
.table--content-view tbody tr>td{width:36.60714%;padding:0 14px;text-align:left}
.table--content-view .subject{width:86.60714%;font-weight:bold;color:#000}
.table--content-view .contents{padding:24px 0}
.table--content-view .contents img{width:100%}
.main-pop{position:absolute;top:10px;left:193px;z-index:10}
.main-pop-item{float:left;margin-left:15px;box-shadow:0px 0px 10px #000;background:#fff}
.main-pop-item:first-child{margin-left:0}
.main-pop-item>img{display:block}
.main-pop-item>a{display:block;font-size:0}
.main-pop-remote{padding:5px;border-top:1px solid;font-size:12px}
.main-pop-remote_check{float:left}
.main-pop-remote_check>input{vertical-align:top}
.lt-ie8 .main-pop-remote_check>input{vertical-align:middle}
.main-pop-remote_close{float:right;line-height:1.2}
.content-mtr{border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;margin:25px -14px 0px -14px;font-size:12px;color:#7b7b7b}
.content-mtr-th{display:table-cell;width:108px;height:45px;background:#f6f6f6;font-weight:bold;text-align:center;vertical-align:middle}
.lt-ie8 .content-mtr-th{display:inline;zoom:1;height:auto;line-height:45px}
.content-mtr-td{display:table-cell;width:549px;padding-left:14px;vertical-align:middle}
.lt-ie8 .content-mtr-td{display:inline;zoom:1}
.content-mtr-btn{margin-left:20px;vertical-align:-6px}




.fullSlide{min-width:100%; position:relative; height:623px; overflow:hidden;   }
.fullSlide .bd{position:relative; z-index:0;  }
.fullSlide .bd ul{width:100% !important; }
.fullSlide .bd li{width:100% !important; height:623px; }
.fullSlide .bd li .siteWidth{width:100%; position:relative; margin:0 auto; height:623px;  }

.fullSlide .hd{width:100px; position:absolute; z-index:1; bottom:45px; right:20px; height:30px; line-height:30px; text-align:center; }
.fullSlide .hd ul li{cursor:pointer; display:inline-block; *display:inline; zoom:1; width:10px; height:10px; margin-right:20px; background:url(hero-remote-bg.png) -31px 0px; overflow:hidden; line-height:9999px; filter:alpha(opacity=40);opacity:0.4; }
.fullSlide .hd ul .on{background-position:-1px 0px; filter:alpha(opacity=100);opacity:1;  }


.aside-nav{overflow:hidden;}

#fenye{overflow:hidden; height:40px; margin-top:30px;}
/*#fenye a{display:block; float:left; padding:3px 5px 3px 5px; background-color:#e6e6e6; border:1px solid #d5181f; color:#333; margin-left:10px; font-size:12px;}
#fenye a.curr{background-color:#e6e6e6; color:#fff}*/
#fenye a{color:#7c7c7c; margin-right:1px; margin-left:1px;}
#fenye a.curr{color:#d98a00; text-decoration:underline; text-align:center;}
#fenye a.prev{display:none;}
#fenye a.next{display:none;}
#fenye span{display:block;display:none; float:left; margin-left:10px; padding:1px 5px 3px 5px; background-color:#e6e6e6; border:1px solid #d5181f; color:#333;}
#fenye span#totalpage{display:inline;display:none; float:none; margin:0px; padding:0px; border:none;}

.pca{cursor:pointer;}


/*供应商*/
.gy_table{ width:672px;  margin:0 auto; margin-top:10px;  }
img#t_img{cursor:pointer;vertical-align:middle}

#maskLayer{background:#000000; top:90px; left:0px; position:absolute; z-index:8000;}
.detail{position:absolute;border:1px solid #ccc; background:#efefef;display:none;}
.detail .tit{background:#ddd;display:block;height:33px;cursor:move;}
.detail .tit i{float:right;line-height:33px;padding:0 8px;cursor:pointer;}

.main-banner-row{overflow:hidden; margin-top:15px; padding-bottom:15px; border-bottom:1px solid #ed9697;}
